<!-- ============================================================== -->
<!-- Marina (23/08/2019)  Composición de las lineas de la tabla -->
<!-- ============================================================== -->
<?php
  $parametrosPlantilla = Theme::getLastParamList();
  $camposTabla = Theme::getLastParam('camposTabla');
  $filasTabla = Theme::getLastParam('filasTabla');

  foreach($filasTabla as $indiceFila => $fila){
?>
  <tr>
    <?php
      foreach($camposTabla as $campo => $valor){
          $nombreFuncion = 'get' . ucfirst($valor);
    ?>
      <th scope="row"><?=$fila->$nombreFuncion();?></th>
    <?php
      }
    ?>
  </tr>
<?php
  }
?>